.mb_conference_boxes .mb_conf_sponsors img {
  max-width:150px;
  margin-right:15px; }
.mb_conference_boxes .mb_countdown {
  text-align:center;
  font-size:30px; }
.mb_conference_boxes .mb_conference_intro {
  font-size:20px;
  padding-bottom:10px;
  color:rgba(0, 0, 0, 0.75);
  font-family:'Open Sans';
  font-weight:700;
  letter-spacing:0.5px;
  line-height:1.3em;
  text-transform:uppercase;
  text-align:center; }
.mb_conference_boxes .mb_row {
  display:inline-block;
  width:100%;
  margin-bottom:26px;
  text-align:center; }
  .mb_conference_boxes .mb_row .mb_conference_column {
    width:100%;
    display:inline-block;
    background-color:#FFF;
    vertical-align:top;
    -webkit-box-shadow:0 1px 3px rgba(0, 0, 0, 0.1);
            box-shadow:0 1px 3px rgba(0, 0, 0, 0.1);
    -webkit-border-radius:3px;
            border-radius:3px;
    min-height:50px;
    border-top:5px solid #000080;
    text-align:left;
    margin-bottom:10px; }
    .mb_conference_boxes .mb_row .mb_conference_column .mb_icon_box {
      display:inline-block;
      width:25%;
      text-align:center;
      font-size:24px;
      margin-top:8px; }
    .mb_conference_boxes .mb_row .mb_conference_column .mb_conf_content {
      display:inline-block;
      width:75%;
      vertical-align:top; }
    .mb_conference_boxes .mb_row .mb_conference_column .mb_conf_content {
      text-align:center;
      font-size:14px;
      line-height:16px;
      padding:2px 10px 9px;
      font-weight:700;
      vertical-align:middle; }
    .mb_conference_boxes .mb_row .mb_conference_column .attendee_registration_link a {
      display:inline-block;
      width:100%;
      height:100%; }
    .mb_conference_boxes .mb_row .mb_conference_column #attendee_button.attendee_registration_link {
      width:100%;
      height:100%;
      color:#FFF;
      padding:14px 12px 14px 12px;
      -webkit-border-radius:0 0 3px 3px;
              border-radius:0 0 3px 3px; }
    .mb_conference_boxes .mb_row .mb_conference_column .exhibitor_registration_link a {
      display:inline-block;
      width:100%;
      height:100%; }
    .mb_conference_boxes .mb_row .mb_conference_column #exhibitor_button.exhibitor_registration_link {
      width:100%;
      height:100%;
      color:#FFF;
      padding:14px 12px 14px 12px;
      -webkit-border-radius:0 0 3px 3px;
              border-radius:0 0 3px 3px;
      background-color:#e6b72b; }
      .mb_conference_boxes .mb_row .mb_conference_column #exhibitor_button.exhibitor_registration_link:hover {
        background-color:#d6d5e8; }
    .mb_conference_boxes .mb_row .mb_conference_column.attendee_registration_link {
      border-color:#6c73b3; }
    .mb_conference_boxes .mb_row .mb_conference_column.exhibitor_registration_link {
      border-color:#e6b72b; }
    .mb_conference_boxes .mb_row .mb_conference_column #toggle_call_for_papers {
      color:#000; }
      .mb_conference_boxes .mb_row .mb_conference_column #toggle_call_for_papers:hover {
        cursor:pointer; }
    .mb_conference_boxes .mb_row .mb_conference_column.location .mb_conf_content {
      text-align:left; }
.mb_conference_boxes #conference_desc, .mb_conference_boxes #mb_countdown {
  border-color:#ff1404 !important; }
  .mb_conference_boxes #conference_desc h2 span, .mb_conference_boxes #mb_countdown h2 span {
    color:#ff1404; }

@media screen and (min-width:450px) {
  .mb_conference_boxes .mb_row.half {
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex; }
    .mb_conference_boxes .mb_row.half .mb_conference_column {
      width:50%;
      margin-right:28px; }
      .mb_conference_boxes .mb_row.half .mb_conference_column:last-child {
        margin-right:0; }
  .mb_conference_boxes .mb_row.not_half .mb_conference_column {
    width:-webkit-calc(50% - 16px);
    width:calc(50% - 16px);
    margin-right:28px; }
    .mb_conference_boxes .mb_row.not_half .mb_conference_column:nth-child(even) {
      margin-right:0; } }
@media screen and (min-width:800px) {
  .mb_conference_boxes .mb_row.not_half {
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex; }
    .mb_conference_boxes .mb_row.not_half .mb_conference_column {
      width:-webkit-calc(25% - 22px);
      width:calc(25% - 22px); }
      .mb_conference_boxes .mb_row.not_half .mb_conference_column:nth-child(even) {
        margin-right:28px; }
      .mb_conference_boxes .mb_row.not_half .mb_conference_column:last-child {
        margin-right:0; }
  .mb_conference_boxes .mb_row.half {
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex; } }
@media screen and (min-width:981px) {
  body.et_pb_gutters3 .single-post-module .et_pb_column.et_pb_column_1_4:nth-child(3) {
    margin-left:0 !important; }

  body.et_pb_gutters3 .et_pb_row_4col .et_pb_column.et_pb_column_1_4 {
    width:-webkit-calc(25% - 21px);
    width:calc(25% - 21px); }

  #page-container .single-post-module .post-thumbnail.header {
    margin-bottom:37px; } }







#page-container .button, #page-container button, #page-container button[type="submit"], #page-container input[type="submit"], #page-container input[type="reset"], #page-container input[type="button"], .read-more-button, .comment-body .comment_area .comment-content .reply-container .comment-reply-link, .widget_tag_cloud a, .widget_tag_cloud a:visited, .post-nav .nav-links .button, a.read-more-button, a.read-more-button:visited, #footer .widget_tag_cloud a, #footer .widget_tag_cloud a:visited, #footer a.read-more-button, #footer a.read-more-button:visited, #footer .button, #footer button, #footer button[type="submit"], #footer input[type="submit"], #footer input[type="reset"], #footer input[type="button"], .woocommerce .button, .woocommerce-page .button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce input[type="submit"], .woocommerce-page input[type="submit"], .woocommerce .cart input.button, .woocommerce-page .cart input.button, .woocommerce a.button, .woocommerce-page a.button, .woocommerce .woocommerce-message .button, .woocommerce-page .woocommerce-message .button, .woocommerce a.checkout-button, .woocommerce-page a.checkout-button, .woocommerce .wc-proceed-to-checkout a.checkout-button, .woocommerce-page .wc-proceed-to-checkout a.checkout-button, .woocommerce a.btn.alt, .woocommerce-page a.btn.alt, .woocommerce #payment #place_order, .woocommerce-page #payment #place_order, .woocommerce div.product form.cart .button, .woocommerce-page div.product form.cart .button, .woocommerce div.product #respond .form-submit input#submit, .woocommerce-page div.product #respond .form-submit input#submit, .woocommerce .read-more-button, .woocommerce-page .read-more-button, .woocommerce input.read-more-button, .woocommerce-page input.read-more-button, .woocommerce .cart input.read-more-button, .woocommerce-page .cart input.read-more-button, .woocommerce a.read-more-button, .woocommerce-page a.read-more-button, .woocommerce .woocommerce-message .read-more-button, .woocommerce-page .woocommerce-message .read-more-button, .woocommerce div.product form.cart .read-more-button, .woocommerce-page div.product form.cart .read-more-button, .woocommerce .post-nav .nav-links .button, .woocommerce-page .post-nav .nav-links .button, .woocommerce input.post-nav .nav-links .button, .woocommerce-page input.post-nav .nav-links .button, .woocommerce .cart input.post-nav .nav-links .button, .woocommerce-page .cart input.post-nav .nav-links .button, .woocommerce a.post-nav .nav-links .button, .woocommerce-page a.post-nav .nav-links .button, .woocommerce .woocommerce-message .post-nav .nav-links .button, .woocommerce-page .woocommerce-message .post-nav .nav-links .button, .woocommerce div.product form.cart .post-nav .nav-links .button, .woocommerce-page div.product form.cart .post-nav .nav-links .button, .widget.woocommerce.widget_shopping_cart .widget_shopping_cart_content .buttons .button, .widget.woocommerce.widget_layered_nav ul li a, .widget.woocommerce.widget_layered_nav_filters ul li a, .widget.woocommerce.widget_price_filter .price_slider_wrapper .price_slider_amount .button, .widget.woocommerce.widget_shopping_cart .widget_shopping_cart_content .buttons .read-more-button, .widget.woocommerce.widget_price_filter .price_slider_wrapper .price_slider_amount .read-more-button, .widget.woocommerce.widget_shopping_cart .widget_shopping_cart_content .buttons .post-nav .nav-links .button, .widget.woocommerce.widget_price_filter .price_slider_wrapper .price_slider_amount .post-nav .nav-links .button, #footer .widget.woocommerce.widget_shopping_cart .widget_shopping_cart_content .buttons .button, #footer .widget.woocommerce.widget_layered_nav ul li a, #footer .widget.woocommerce.widget_layered_nav_filters ul li a, #footer .widget.woocommerce.widget_price_filter .price_slider_wrapper .price_slider_amount .button, #footer .widget.woocommerce.widget_shopping_cart .widget_shopping_cart_content .buttons .read-more-button, #footer .widget.woocommerce.widget_price_filter .price_slider_wrapper .price_slider_amount .read-more-button, #footer .widget.woocommerce.widget_shopping_cart .widget_shopping_cart_content .buttons .post-nav .nav-links .button, #footer .widget.woocommerce.widget_price_filter .price_slider_wrapper .price_slider_amount .post-nav .nav-links .button {
  color:#FFF !important;
  background-color:#6c73b3; }
  #page-container .button:hover, #page-container button:hover, #page-container button[type="submit"]:hover, #page-container input[type="submit"]:hover, #page-container input[type="reset"]:hover, #page-container input[type="button"]:hover, .read-more-button:hover, .comment-body .comment_area .comment-content .reply-container .comment-reply-link:hover, .widget_tag_cloud a:hover, .widget_tag_cloud a:visited:hover, .post-nav .nav-links .button:hover, a.read-more-button:hover, a.read-more-button:visited:hover, #footer .widget_tag_cloud a:hover, #footer .widget_tag_cloud a:visited:hover, #footer a.read-more-button:hover, #footer a.read-more-button:visited:hover, #footer .button:hover, #footer button:hover, #footer button[type="submit"]:hover, #footer input[type="submit"]:hover, #footer input[type="reset"]:hover, #footer input[type="button"]:hover, .woocommerce .button:hover, .woocommerce-page .button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce input[type="submit"]:hover, .woocommerce-page input[type="submit"]:hover, .woocommerce .cart input.button:hover, .woocommerce-page .cart input.button:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce .woocommerce-message .button:hover, .woocommerce-page .woocommerce-message .button:hover, .woocommerce a.checkout-button:hover, .woocommerce-page a.checkout-button:hover, .woocommerce .wc-proceed-to-checkout a.checkout-button:hover, .woocommerce-page .wc-proceed-to-checkout a.checkout-button:hover, .woocommerce a.btn.alt:hover, .woocommerce-page a.btn.alt:hover, .woocommerce #payment #place_order:hover, .woocommerce-page #payment #place_order:hover, .woocommerce div.product form.cart .button:hover, .woocommerce-page div.product form.cart .button:hover, .woocommerce div.product #respond .form-submit input#submit:hover, .woocommerce-page div.product #respond .form-submit input#submit:hover, .woocommerce .read-more-button:hover, .woocommerce-page .read-more-button:hover, .woocommerce input.read-more-button:hover, .woocommerce-page input.read-more-button:hover, .woocommerce .cart input.read-more-button:hover, .woocommerce-page .cart input.read-more-button:hover, .woocommerce a.read-more-button:hover, .woocommerce-page a.read-more-button:hover, .woocommerce .woocommerce-message .read-more-button:hover, .woocommerce-page .woocommerce-message .read-more-button:hover, .woocommerce div.product form.cart .read-more-button:hover, .woocommerce-page div.product form.cart .read-more-button:hover, .woocommerce .post-nav .nav-links .button:hover, .woocommerce-page .post-nav .nav-links .button:hover, .woocommerce input.post-nav .nav-links .button:hover, .woocommerce-page input.post-nav .nav-links .button:hover, .woocommerce .cart input.post-nav .nav-links .button:hover, .woocommerce-page .cart input.post-nav .nav-links .button:hover, .woocommerce a.post-nav .nav-links .button:hover, .woocommerce-page a.post-nav .nav-links .button:hover, .woocommerce .woocommerce-message .post-nav .nav-links .button:hover, .woocommerce-page .woocommerce-message .post-nav .nav-links .button:hover, .woocommerce div.product form.cart .post-nav .nav-links .button:hover, .woocommerce-page div.product form.cart .post-nav .nav-links .button:hover, .widget.woocommerce.widget_shopping_cart .widget_shopping_cart_content .buttons .button:hover, .widget.woocommerce.widget_layered_nav ul li a:hover, .widget.woocommerce.widget_layered_nav_filters ul li a:hover, .widget.woocommerce.widget_price_filter .price_slider_wrapper .price_slider_amount .button:hover, .widget.woocommerce.widget_shopping_cart .widget_shopping_cart_content .buttons .read-more-button:hover, .widget.woocommerce.widget_price_filter .price_slider_wrapper .price_slider_amount .read-more-button:hover, .widget.woocommerce.widget_shopping_cart .widget_shopping_cart_content .buttons .post-nav .nav-links .button:hover, .widget.woocommerce.widget_price_filter .price_slider_wrapper .price_slider_amount .post-nav .nav-links .button:hover, #footer .widget.woocommerce.widget_shopping_cart .widget_shopping_cart_content .buttons .button:hover, #footer .widget.woocommerce.widget_layered_nav ul li a:hover, #footer .widget.woocommerce.widget_layered_nav_filters ul li a:hover, #footer .widget.woocommerce.widget_price_filter .price_slider_wrapper .price_slider_amount .button:hover, #footer .widget.woocommerce.widget_shopping_cart .widget_shopping_cart_content .buttons .read-more-button:hover, #footer .widget.woocommerce.widget_price_filter .price_slider_wrapper .price_slider_amount .read-more-button:hover, #footer .widget.woocommerce.widget_shopping_cart .widget_shopping_cart_content .buttons .post-nav .nav-links .button:hover, #footer .widget.woocommerce.widget_price_filter .price_slider_wrapper .price_slider_amount .post-nav .nav-links .button:hover {
    background-color:#d6d5e8; }


#page-container #main-header-wrapper {
  height:124px; }
  #page-container #main-header-wrapper #et-navigation {
    height:124px;
    -webkit-transition:all 0.5s;
    transition:all 0.5s; }
#page-container.et-fixed-header #main-header-wrapper {
  height:80px; }
  #page-container.et-fixed-header #main-header-wrapper #et-navigation {
    height:80px; }

.adjusted_header {
  margin:-20px -12px 0 !important;
  display:inline-block;
  width:-webkit-calc(100% + 24px);
  width:calc(100% + 24px);
  max-width:3000px !important;
  padding:0 !important; }
  .adjusted_header .module-head {
    padding:0 20px; }


.et_pb_sum, .et_pb_pricing li a, .et_pb_pricing_table_button, .et_overlay:before, .et_pb_member_social_links a:hover, .woocommerce-page #content input.button:hover .et_pb_widget li a:hover, .et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light.et_pb_module.et_pb_button, .et_pb_bg_layout_light .et_pb_more_button, .et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active, .et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active, .et_pb_gallery .et_pb_gallery_pagination ul li a.active, .et_pb_contact_submit, .et_pb_bg_layout_light .et_pb_newsletter_button, .woocommerce-page #content input.read-more-button:hover .et_pb_widget li a:hover, .woocommerce-page #content input.button:hover .et_pb_widget.woocommerce .product_list_widget li a:hover, .woocommerce-page #content input.post-nav .nav-links .button:hover .et_pb_widget li a:hover {
  color:#FFF; }

.et_pb_bg_layout_light .et_pb_button:hover, .et_pb_pricing_table_button:hover, .et_pb_contact_submit:hover, .et_pb_contact_reset:hover, .et_pb_bg_layout_light.et_pb_button:hover {
  background-color:#d6d5e8; }


.header {
  border-bottom:4px solid #ff1404; }

#top-header {
  border-bottom:4px solid #ff1404; }
  #top-header .et-extra-social-icons .et-extra-icon {
    width:33px;
    height:33px;
    line-height:33px; }
  #top-header #et-info .et-top-search .et-search-field {
    -webkit-transition:all 0.5s;
    transition:all 0.5s; }
    #top-header #et-info .et-top-search .et-search-field:focus {
      background-color:#6c73b3;
      -webkit-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.4);
              box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.4);
      color:#FFF; }

#et-info .et-cart {
  padding:10px 10px 9px; }

#et-mobile-navigation #et-info {
  display:inline-block;
  width:100%; }
  #et-mobile-navigation #et-info > * {
    display:inline-block;
    vertical-align:top; }
    #et-mobile-navigation #et-info > *.et-top-cart-total.mb_mobile {
      float:right; }
    #et-mobile-navigation #et-info > *.et-top-cart-total.mb_desktop {
      display:none; }

#et-navigation #et-mobile-navigation li a {
  color:rgba(0, 0, 0, 0.6); }
#et-navigation #et-mobile-navigation nav {
  background-color:#FFF;
  margin-top:12px; }

.mb_sustaining_field {
  margin-top:5px; }


.et_pb_widget .widgettitle {
  background-color:#000080; }


* {
  -webkit-box-sizing:border-box;
          box-sizing:border-box; }

#page-container .et_pb_extra_column, .et_extra_layout #page-container .et_pb_column {
  display:block; }

#page-container .et_pb_extra_column_main article {
  border:none;
  background:transparent;
  -webkit-box-shadow:none;
          box-shadow:none; }
  #page-container .et_pb_extra_column_main article > div > .entry-title {
    display:none; }
#page-container .et_pb_section {
  padding:0; }
  #page-container .et_pb_section .et_pb_row {
    width:100%;
    padding-top:0; }
  #page-container .et_pb_section .et_pb_column {
    border-top:6px solid #000080;
    -webkit-border-radius:3px;
            border-radius:3px;
    -webkit-box-shadow:0 1px 3px rgba(0, 0, 0, 0.1);
            box-shadow:0 1px 3px rgba(0, 0, 0, 0.1);
    background-color:#FFF; }
    #page-container .et_pb_section .et_pb_column.uo_highlight {
      border-color:#ff1404; }
    #page-container .et_pb_section .et_pb_column > .et_pb_module {
      max-width:100%; }
  #page-container .et_pb_section .et_pb_module {
    margin:20px 25px; }
    #page-container .et_pb_section .et_pb_module.et_pb_code {
      margin:0 25px; }
    #page-container .et_pb_section .et_pb_module > .et_pb_module {
      margin:0; }
    #page-container .et_pb_section .et_pb_module .et_pb_button {
      margin:0; }

.page-template-page-template-fullwidth .header {
  margin-bottom:40px; }
.page-template-page-template-fullwidth .et_pb_extra_column_main {
  margin:0 auto 20px; }


.paginated .pagination li > .page-numbers.current, .archive-pagination .pagination li > .page-numbers.current, .paginated > .page-numbers li > .page-numbers.current, .archive-pagination > .page-numbers li > .page-numbers.current {
  background-color:#ff1404; }


#page-container #bbpress-forums {
  background:#FFF;
  padding:20px;
  border-top:4px solid #000080;
  -webkit-border-radius:3px;
          border-radius:3px; }

.bbpress.single #main-content .post-content {
  margin-top:0; }

#subscription-toggle {
  margin-left:10px;
  vertical-align:top;
  display:inline-block;
  padding:0;
  line-height:19px;
  float:right; }

.bbp-form .mb_bb_login_fields input {
  width:100%;
  padding:10px; }
  .bbp-form .mb_bb_login_fields input:last-child {
    margin-top:5px; }
.bbp-form .mb_bb_login_fields input:-webkit-autofill {
  -webkit-box-shadow:0 0 0px 1000px #d6d5e8 inset; }

.et_pb_text a {
  font-weight:700;
  -webkit-transition:all 0.5s;
  transition:all 0.5s; }
  .et_pb_text a:hover {
    color:#e6b72b; }

body div.bbp-template-notice {
  font-size:14px;
  -webkit-border-radius:3px;
          border-radius:3px;
  padding:0;
  background-color:#000080; }
  body div.bbp-template-notice p {
    padding:5px 15px;
    font-size:14px;
    color:#FFF; }
  body div.bbp-template-notice.info {
    background-color:#d6d5e8;
    border-color:#d6d5e8;
    color:#FFF; }

#page-container #bbpress-forums .button, #page-container #bbpress-forums button, #page-container #bbpress-forums button[type="submit"] {
  position:relative; }
  #page-container #bbpress-forums .button:after, #page-container #bbpress-forums button:after, #page-container #bbpress-forums button[type="submit"]:after {
    font-size:32px;
    line-height:1em;
    content:"\35";
    opacity:0;
    position:absolute;
    margin-left:-1em;
    -webkit-transition:all 0.2s;
    transition:all 0.2s;
    font-family:'ETmodules' !important;
    speak:none;
    font-style:normal;
    font-weight:normal;
    font-variant:normal;
    text-transform:none;
    line-height:1;
    top:6px !important;
    -webkit-font-smoothing:antialiased; }
  #page-container #bbpress-forums .button:hover:after, #page-container #bbpress-forums button:hover:after, #page-container #bbpress-forums button[type="submit"]:hover:after {
    opacity:1;
    margin-left:0; }


.et_pb_widget .bbp-logged-in {
  margin:7px 0 0 7px; }
.et_pb_widget .button {
  width:-webkit-calc(100% + 7px);
  width:calc(100% + 7px);
  margin-left:-7px !important;
  text-align:center;
  margin-top:4px !important; }

.widget_uo_login_widget .bbp-form .mb_bb_login_fields {
  margin:15px 20px 0; }
  .widget_uo_login_widget .bbp-form .mb_bb_login_fields input {
    width:100%;
    margin-bottom:10px; }
.widget_uo_login_widget .bbp-form .bbp-remember-me {
  margin:0 20px; }
.widget_uo_login_widget .bbp-form .bbp-submit-wrapper {
  width:100%; }
  .widget_uo_login_widget .bbp-form .bbp-submit-wrapper .button.submit.user-submit {
    width:100%;
    margin-bottom:0; }
    .widget_uo_login_widget .bbp-form .bbp-submit-wrapper .button.submit.user-submit:after {
      font-size:32px;
      line-height:1em;
      content:"\35";
      opacity:0;
      position:absolute;
      margin-left:-1em;
      -webkit-transition:all 0.2s;
      transition:all 0.2s;
      font-family:'ETmodules' !important;
      speak:none;
      font-style:normal;
      font-weight:normal;
      font-variant:normal;
      text-transform:none;
      line-height:1;
      top:4px !important;
      right:-2px;
      -webkit-font-smoothing:antialiased; }
    .widget_uo_login_widget .bbp-form .bbp-submit-wrapper .button.submit.user-submit:hover:after {
      opacity:1;
      margin-left:0;
      right:10px; }


.woocommerce nav.woocommerce-pagination ul.page-numbers li .page-numbers.current, .woocommerce-page nav.woocommerce-pagination ul.page-numbers li .page-numbers.current {
  background-color:#ff1404; }

.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {
  color:#000080; }

.woocommerce-MyAccount-navigation ul {
  list-style:none; }
  .woocommerce-MyAccount-navigation ul li a {
    font-weight:700;
    -webkit-transition:all 0.5s;
    transition:all 0.5s; }
    .woocommerce-MyAccount-navigation ul li a:hover {
      color:#e6b72b; }

.woocommerce #main-content {
  padding-top:20px; }

.woocommerce-checkout #payment ul.payment_methods li {
  margin-top:20px; }

#page-container .product .button.alt {
  background-color:#e6b72b;
  padding:10px 20px; }
  #page-container .product .button.alt:after {
    font-size:32px;
    line-height:1em;
    content:"\35";
    opacity:0;
    position:absolute;
    margin-left:-1em;
    -webkit-transition:all 0.2s;
    transition:all 0.2s;
    font-family:'ETmodules' !important;
    speak:none;
    font-style:normal;
    font-weight:normal;
    font-variant:normal;
    text-transform:none;
    line-height:1;
    top:7px !important;
    right:-2px;
    -webkit-font-smoothing:antialiased; }
  #page-container .product .button.alt.single_add_to_cart_button:after {
    font-size:32px;
    line-height:1em;
    content:"\35";
    opacity:0;
    position:absolute;
    margin-left:-1em;
    -webkit-transition:all 0.2s;
    transition:all 0.2s;
    font-family:'ETmodules' !important;
    speak:none;
    font-style:normal;
    font-weight:normal;
    font-variant:normal;
    text-transform:none;
    line-height:1;
    top:3px !important;
    right:-2px;
    -webkit-font-smoothing:antialiased; }
  #page-container .product .button.alt:hover {
    background-color:#d6d5e8;
    padding:10px 30px 10px 20px; }
    #page-container .product .button.alt:hover:after {
      opacity:1;
      margin-left:0; }

#page-container .cart-collaterals .checkout-button {
  background-color:#e6b72b;
  padding:10px 20px;
  color:#FFF; }
  #page-container .cart-collaterals .checkout-button:after {
    font-size:32px;
    line-height:1em;
    content:"\35";
    opacity:0;
    position:absolute;
    margin-left:-1em;
    -webkit-transition:all 0.2s;
    transition:all 0.2s;
    font-family:'ETmodules' !important;
    speak:none;
    font-style:normal;
    font-weight:normal;
    font-variant:normal;
    text-transform:none;
    line-height:1;
    top:3px !important;
    right:-2px;
    -webkit-font-smoothing:antialiased; }
  #page-container .cart-collaterals .checkout-button:hover {
    background-color:#d6d5e8;
    padding:10px 30px 10px 20px;
    color:#FFF; }
    #page-container .cart-collaterals .checkout-button:hover:after {
      opacity:1;
      margin-left:0; }

.page .post-wrap .post-content {
  margin-bottom:0; }

.woocommerce-checkout #page-container .post-content #place_order {
  background-color:#e6b72b;
  padding:10px 20px;
  color:#FFF; }
  .woocommerce-checkout #page-container .post-content #place_order:after {
    font-size:32px;
    line-height:1em;
    content:"\35";
    opacity:0;
    position:absolute;
    margin-left:-1em;
    -webkit-transition:all 0.2s;
    transition:all 0.2s;
    font-family:'ETmodules' !important;
    speak:none;
    font-style:normal;
    font-weight:normal;
    font-variant:normal;
    text-transform:none;
    line-height:1;
    top:3px !important;
    right:-2px;
    -webkit-font-smoothing:antialiased; }
  .woocommerce-checkout #page-container .post-content #place_order:hover {
    background-color:#d6d5e8;
    color:#FFF;
    padding:10px 20px; }
    .woocommerce-checkout #page-container .post-content #place_order:hover:after {
      opacity:1;
      margin-left:0; }

.mb_error {
  color:#ff1404;
  font-weight:700;
  -webkit-transition:all 0.5s;
  transition:all 0.5s;
  max-height:0;
  overflow:hidden; }

.mb_logo.mb_error_active .mb_error, .mb_product_files.mb_error_active .mb_error {
  max-height:100px; }


body .et_pb_button {
  border-color:#e6b72b;
  background-color:#e6b72b; }
  body .et_pb_button.mb_secondary {
    border-color:#6c73b3;
    background-color:#6c73b3; }
  body .et_pb_button:hover {
    border-color:#d6d5e8;
    background-color:#e6b72b; }

#page-container .uo_no_border > .et_pb_column {
  border:none;
  padding:0 !important;
  -webkit-box-shadow:none;
          box-shadow:none; }

.mb_progress_bar {
  display:inline-block;
  background-color:red;
  width:0%;
  height:3px;
  position:absolute; }

.page .post-content.entry-content .woocommerce .wc-memberships-restriction-message {
  margin-top:0 !important; }


@media (min-width:982px) {
  
  .et-fixed-header .header.left-right #et-navigation > ul > li > a {
    padding:0 10px; }
  .et-fixed-header .header.left-right #et-navigation > ul > li.call_to_action_primary a {
    padding:0; }

  .header {
    border-bottom:none; }

  #top-header {
    border-bottom:4px solid #ff1404; }
    #top-header .et-extra-social-icons .et-extra-icon {
      width:33px;
      height:33px;
      line-height:33px; }
    #top-header .mb_mobile.et-top-cart-total {
      display:none; }
    #top-header #et-info .et-top-search .et-search-field {
      -webkit-transition:all 0.5s;
      transition:all 0.5s; }
      #top-header #et-info .et-top-search .et-search-field:focus {
        background-color:#6c73b3;
        -webkit-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.4);
                box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.4);
        color:#FFF; }

  
  .bbp-form .mb_bb_login_fields input {
    width:-webkit-calc(50% - 10px);
    width:calc(50% - 10px); }
    .bbp-form .mb_bb_login_fields input:first-child {
      margin-right:10px; }
    .bbp-form .mb_bb_login_fields input:last-child {
      margin-top:0; }

  
  body.et_pb_gutters3 .et_pb_column, body .et_pb_gutters3.et_pb_row .et_pb_column:first-child {
    margin-right:28px !important; }
  body.et_pb_gutters3 .et_pb_column:nth-child(3), body .et_pb_gutters3.et_pb_row .et_pb_column:nth-child(3) {
    margin-left:28px !important; }
  body.et_pb_gutters3 .et_pb_column_1_2, body .et_pb_gutters3.et_pb_row .et_pb_column_1_2 {
    width:-webkit-calc(50% - 14px);
    width:calc(50% - 14px);
    min-width:0;
    -webkit-flex-basis:auto;
        -ms-flex-preferred-size:auto;
            flex-basis:auto; } }
body #page-container button, body #page-container button[type="submit"] {
  color:#FFF;
  padding:14px 12px 14px 12px; }
  body #page-container button:after, body #page-container button[type="submit"]:after {
    top:8px;
    right:-10px; }
  body #page-container button:hover, body #page-container button[type="submit"]:hover {
    padding:14px 30px 14px 12px;
    border:none;
    color:#FFF; }
    body #page-container button:hover:after, body #page-container button[type="submit"]:hover:after {
      top:8px;
      right:-3px; }
body .et_contact_bottom_container {
  margin-top:0; }
  body .et_contact_bottom_container > div {
    display:inline-block;
    vertical-align:top; }
body .et_pb_extra_column_main > article {
  display:inline-block;
  width:100%; }
body.et_extra_layout.et_pb_gutters3 #page-container .et_pb_column {
  padding:20px 12px !important; }
  body.et_extra_layout.et_pb_gutters3 #page-container .et_pb_column > .et_pb_module {
    padding:0 20px;
    margin:0; }
body.et_extra_layout.et_pb_gutters3 #page-container .uo_no_border .et_pb_column {
  padding:0 !important;
  padding-left:0 !important;
  padding-right:0 !important;
  background-color:transparent; }

#page-container .et_pb_section .et_pb_row.uo_car_fix {
  background-color:#FFF;
  margin-bottom:20px !important;
  -webkit-box-shadow:0 1px 3px rgba(0, 0, 0, 0.1);
          box-shadow:0 1px 3px rgba(0, 0, 0, 0.1);
  -webkit-border-radius:3px;
          border-radius:3px; }
  #page-container .et_pb_section .et_pb_row.uo_car_fix .et_pb_posts_carousel_1 {
    background:transparent;
    -webkit-box-shadow:none;
            box-shadow:none;
    height:auto;
    margin-bottom:0 !important;
    display:inline-block; }


#et-secondary-menu li > ul {
  background-color:#FFF;
  border-top:3px solid #000080; }

#et-navigation #et-menu > li.menu-item-has-children > a:after {
  display:none; }
#et-navigation #et-menu > li.menu-item-has-children > a:before {
  width:100%; }
#et-navigation #et-menu > li > ul {
  background-color:#FFF; }
  #et-navigation #et-menu > li > ul li {
    padding:0 10px;
    line-height:normal; }
    #et-navigation #et-menu > li > ul li a {
      color:#ff1404; }


.mb_featured_overlay {
  position:relative; }

.mb_thumb_search {
  height:140px;
  background-size:contain;
  background-repeat:no-repeat;
  background-position:center;
  width:100%; }

.search #main-content .et_pb_extra_column_main .paginated_page article .header, .archive #main-content .et_pb_extra_column_main .paginated_page article .header {
  border:none; }

.woocommerce-error {
  display:none !important; }

.search #main-content .et_pb_extra_column_main .paginated_page {
  display:-webkit-flex;
  display:-ms-flexbox;
  display:-webkit-box;
  display:flex;
  -webkit-flex-wrap:wrap;
  -ms-flex-wrap:wrap;
  flex-wrap:wrap; }
.search #main-content .et_pb_extra_column_main > div.module {
  background-color:transparent;
  border-top:none;
  -webkit-box-shadow:none;
          box-shadow:none; }
  .search #main-content .et_pb_extra_column_main > div.module article {
    width:-webkit-calc(100% / 3 - 2%);
    width:calc(100% / 3 - 2%);
    margin-right:3%;
    display:inline-block;
    vertical-align:top;
    -webkit-box-shadow:0 1px 3px rgba(0, 0, 0, 0.1);
            box-shadow:0 1px 3px rgba(0, 0, 0, 0.1);
    border-top:6px solid #000080;
    -webkit-border-radius:3px;
            border-radius:3px;
    background-color:#FFF;
    margin-bottom:10px;
    position:relative;
    padding-bottom:40px; }
    .search #main-content .et_pb_extra_column_main > div.module article .featured-image img {
      height:146px;
      width:auto;
      margin:0 auto; }
    .search #main-content .et_pb_extra_column_main > div.module article .read-more-button {
      display:block;
      width:100%;
      text-align:center; }
    .search #main-content .et_pb_extra_column_main > div.module article .entry-summary a {
      position:absolute;
      bottom:0;
      left:0;
      width:100%;
      text-align:center;
      -webkit-border-radius:0 0 3px 3px;
              border-radius:0 0 3px 3px; }
    .search #main-content .et_pb_extra_column_main > div.module article p.product a {
      display:block; }
    .search #main-content .et_pb_extra_column_main > div.module article.product {
      border-color:#ff1404; }
    .search #main-content .et_pb_extra_column_main > div.module article:nth-child(3n+0) {
      margin-right:0; }
    .search #main-content .et_pb_extra_column_main > div.module article .header {
      width:100%;
      margin-bottom:10px;
      display:block; }
    .search #main-content .et_pb_extra_column_main > div.module article .post-content {
      width:100%;
      padding-left:0; }

@media screen and (max-width:768px) {
  .search #main-content .et_pb_extra_column_main > div.module article {
    width:-webkit-calc(100% / 2 - 2%);
    width:calc(100% / 2 - 2%);
    margin-right:4%; }
    .search #main-content .et_pb_extra_column_main > div.module article:nth-child(3n+0) {
      margin-right:4%; }
    .search #main-content .et_pb_extra_column_main > div.module article:nth-child(2n+0) {
      margin-right:0; } }
@media screen and (max-width:530px) {
  .search #main-content .et_pb_extra_column_main > div.module article {
    width:100%;
    margin-right:0; }
    .search #main-content .et_pb_extra_column_main > div.module article:nth-child(3n+0) {
      margin-right:0; }
    .search #main-content .et_pb_extra_column_main > div.module article:nth-child(2n+0) {
      margin-right:0; } }
@media screen and (max-width:980px) {
  body #page-container .et_pb_section {
    width:100%; }
  body #page-container .et_pb_section .et_pb_column {
    display:inline-block;
    margin-bottom:20px !important; }
    body #page-container .et_pb_section .et_pb_column:last-child {
      margin-bottom:0 !important; }
  body.et_extra_layout.et_pb_gutters3 .et_pb_extra_row, body.et_extra_layout.et_pb_gutters3 .et_pb_row {
    margin-left:0 !important; }
  body #main-content {
    padding-top:20px; }
  body.et_extra_layout.et_pb_gutters3 #page-container .uo_no_border .et_pb_column {
    padding:0 !important;
    padding-left:0 !important;
    padding-right:0 !important; } }
.single.single-post #page-container #main-content #content-area article .post-header .entry-title {
  display:inline-block; }

.archive.category #main-content #content-area article .entry-title {
  display:inline-block; }
  .archive.category #main-content #content-area article .entry-title a {
    color:#ee3124 !important; }

@media screen and (min-width:981px) {
  #page-container .et_pb_extra_column_main article {
    border:none;
    background:transparent;
    -webkit-box-shadow:none;
            box-shadow:none; }
    #page-container .et_pb_extra_column_main article > div > .entry-title {
      display:none; }
  #page-container .et_pb_extra_column_main .et_pb_section {
    padding:0; }
  #page-container .et_pb_extra_column_main .et_pb_row {
    margin:0 0 20px 0;
    width:100%;
    padding-top:0; } }
@media screen and (min-width:1025px) {
  .single.single-post #page-container #main-content #content-area article .post-header {
    padding:0 0 30px; } }

@media screen and (min-width:1025px) {
  
  #main-header .container .logo {
    display:inline-block; }
  #main-header .container #et-navigation {
    display:inline-block; }

  #et-navigation > ul {
    height:100%;
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-flex-wrap:wrap;
        -ms-flex-wrap:wrap;
            flex-wrap:wrap;
    -webkit-box-orient:horizontal;
    -webkit-box-direction:normal;
    -webkit-flex-direction:row;
        -ms-flex-direction:row;
            flex-direction:row; }
    #et-navigation > ul > li {
      display:inline-block;
      text-align:center;
      margin:0;
      height:100%; }
      #et-navigation > ul > li.call_to_action_primary a {
        background-color:#e6b72b;
        color:#FFF !important;
        min-width:90px;
        padding:0; }
        #et-navigation > ul > li.call_to_action_primary a span {
          padding:0; }
        #et-navigation > ul > li.call_to_action_primary a:before {
          background-color:#FFF; }
      #et-navigation > ul > li.call_to_action_secondary a {
        background-color:#6c73b3;
        color:#FFF !important; }
        #et-navigation > ul > li.call_to_action_secondary a:before {
          background-color:#FFF; }
      #et-navigation > ul > li > a {
        display:table;
        height:100%;
        padding:0 10px; }
        #et-navigation > ul > li > a span {
          display:table-cell;
          vertical-align:middle; } }
@media screen and (min-width:1270px) {
  #et-navigation > ul {
    height:100%;
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-flex-wrap:wrap;
        -ms-flex-wrap:wrap;
            flex-wrap:wrap;
    -webkit-box-orient:horizontal;
    -webkit-box-direction:normal;
    -webkit-flex-direction:row;
        -ms-flex-direction:row;
            flex-direction:row; }
    #et-navigation > ul > li {
      display:inline-block;
      text-align:center;
      margin:0;
      height:100%; }
      #et-navigation > ul > li.call_to_action_primary a {
        min-width:110px;
        padding:0; }
        #et-navigation > ul > li.call_to_action_primary a span {
          padding:0; } }
@media screen and (min-width:1101px) and (max-width:1200px) {
  body .header.left-right #et-navigation > ul > li > a {
    font-size:12px; }

  .container {
    width:94%; } }
@media screen and (min-width:1024px) and (max-width:1100px) {
  body .header.left-right #et-navigation > ul > li > a {
    padding:0 5px;
    font-size:14px; }
  body .header.left-right #et-navigation > ul > li.call_to_action_primary a {
    padding:0; }

  .container {
    width:94%; } }
@media screen and (min-width:981px) and (max-width:1038px) {
  body .header.left-right #et-navigation > ul > li.call_to_action_primary a {
    min-width:75px; } }
@media screen and (min-width:981px) and (max-width:1023px) {
  body .header.left-right #et-navigation > ul {
    display:none; } }



.widget_content .widget_list .mb_avatar {
  background-size:contain;
  background-position:center;
  background-repeat:no-repeat;
  background-color:#FFF;
  -webkit-box-shadow:0 0 10px rgba(0, 0, 0, 0.37);
          box-shadow:0 0 10px rgba(0, 0, 0, 0.37); }

.sustaining_member_parent {
  margin:10px 0 0;
  position:relative; }
  .sustaining_member_parent .mb_input_child {
    display:inline-block; }
  .sustaining_member_parent .mb_sus_subtitle > div:nth-child(2) {
    margin-left:5px;
    padding-left:5px;
    border-left:1px solid rgba(0, 0, 0, 0.1); }
  .sustaining_member_parent .mb_sus_subtitle > div {
    display:inline-block;
    vertical-align:top; }
  .sustaining_member_parent .sustaining_member {
    display:inline-block;
    width:-webkit-calc(100% + 50px);
    width:calc(100% + 50px);
    border-bottom:1px solid rgba(0, 0, 0, 0.1);
    padding:10px 25px;
    margin:0 -25px; }
  .sustaining_member_parent .mb_logo_box, .sustaining_member_parent .mb_other_content_box {
    display:inline-block;
    vertical-align:top; }
  .sustaining_member_parent .mb_other_content_box {
    width:-webkit-calc(100% - 126px);
    width:calc(100% - 126px); }
  .sustaining_member_parent .mb_category {
    font-size:12px; }
  .sustaining_member_parent .mb_brief {
    margin:4px 0 10px; }
  .sustaining_member_parent .mb_media .mb_gallery {
    border:1px solid #e6e6e6;
    padding:5px 7px 0;
    -webkit-border-radius:3px;
            border-radius:3px;
    text-align:left;
    border-top:5px solid #000080; }
    .sustaining_member_parent .mb_media .mb_gallery a {
      display:inline-block;
      position:relative;
      margin-left:1px;
      -webkit-border-radius:3px;
              border-radius:3px;
      overflow:hidden; }
      .sustaining_member_parent .mb_media .mb_gallery a .mb_overlay {
        position:absolute;
        z-index:9;
        background-color:transparent;
        -webkit-transition:all 0.5s;
        transition:all 0.5s; }
      .sustaining_member_parent .mb_media .mb_gallery a:hover .mb_overlay {
        background:#000080;
        
        background:rgba(0, 0, 128, 0.9); }
      .sustaining_member_parent .mb_media .mb_gallery a:first-child {
        margin-left:0; }
    .sustaining_member_parent .mb_media .mb_gallery div {
      width:50px;
      height:50px;
      background-size:cover;
      background-repeat:no-repeat;
      background-position:center;
      vertical-align:top; }
  .sustaining_member_parent .mb_absolute_helper {
    position:relative; }
  .sustaining_member_parent .mb_loader {
    position:absolute;
    right:0;
    top:13px;
    font-size:22px;
    display:none; }
  .sustaining_member_parent .sustaining_member_bg {
    width:90px;
    height:90px;
    background-size:contain;
    background-repeat:no-repeat;
    background-position:center; }
  .sustaining_member_parent .mb_logo_box {
    -webkit-border-radius:100px;
            border-radius:100px;
    padding:3px;
    -webkit-box-shadow:0 0 10px rgba(0, 0, 0, 0.37);
            box-shadow:0 0 10px rgba(0, 0, 0, 0.37);
    margin-right:30px; }
  .sustaining_member_parent .mb_the_name {
    display:inline-block;
    font-size:24px;
    text-transform:uppercase; }
  .sustaining_member_parent #mb_sustaining_form {
    display:inline-block;
    width:-webkit-calc(100% + 50px);
    width:calc(100% + 50px);
    border-top:1px solid rgba(0, 0, 0, 0.1);
    border-bottom:1px solid rgba(0, 0, 0, 0.1);
    padding:10px 25px;
    margin:0 -25px;
    text-align:right; }
    .sustaining_member_parent #mb_sustaining_form button#sustaining_member_id {
      padding:10px 12px; }
    .sustaining_member_parent #mb_sustaining_form .mb_input_child {
      margin-left:5px; }
      .sustaining_member_parent #mb_sustaining_form .mb_input_child:first-child {
        margin-left:0; }
  .sustaining_member_parent .mb_the_company_name {
    font-size:24px;
    margin-left:5px;
    display:inline-block;
    padding-left:5px;
    border-left:1px solid rgba(0, 0, 0, 0.1); }
  .sustaining_member_parent .mb_pagination_wrapper {
    text-align:center;
    padding:10px 5px;
    font-size:16px;
    text-transform:uppercase; }
    .sustaining_member_parent .mb_pagination_wrapper > div {
      display:inline-block; }
      .sustaining_member_parent .mb_pagination_wrapper > div a {
        background:rgba(0, 0, 0, 0.1);
        -webkit-border-radius:3px;
                border-radius:3px;
        color:rgba(0, 0, 0, 0.6);
        display:inline-block;
        padding:2px 9px 2px 10px;
        vertical-align:middle;
        margin:0 5px;
        -webkit-transition:all 0.5s;
        transition:all 0.5s; }
        .sustaining_member_parent .mb_pagination_wrapper > div a:hover {
          background-color:#ff1404;
          color:#FFF; }
    .sustaining_member_parent .mb_pagination_wrapper .mbmcurrent_page {
      padding:2px 9px;
      vertical-align:middle;
      display:inline-block;
      background-color:#ff1404;
      color:#FFF;
      -webkit-border-radius:3px;
              border-radius:3px; }
  .sustaining_member_parent #mbmlimit, .sustaining_member_parent #mbmsort, .sustaining_member_parent #mbmorderby {
    height:39px; }
  .sustaining_member_parent .total_results {
    text-align:right;
    display:inline-block;
    position:absolute;
    right:0;
    top:0; }

@media screen and (max-width:797px) {
  .sustaining_member_parent #mb_sustaining_form {
    text-align:center; }
    .sustaining_member_parent #mb_sustaining_form > * {
      margin-top:2px; } }
@media screen and (max-width:600px) {
  .sustaining_member_parent #mb_sustaining_form {
    text-align:left; }
    .sustaining_member_parent #mb_sustaining_form > * {
      margin-top:2px; }
  .sustaining_member_parent .mb_the_company_name {
    font-size:24px;
    margin-left:0;
    display:block;
    padding-left:0;
    border-left:none; }
  .sustaining_member_parent .total_results {
    display:inline-block;
    position:static;
    width:100%;
    text-align:center;
    right:0;
    top:0; } }
@media screen and (max-width:500px) {
  .sustaining_member_parent #mb_sustaining_form #mbmlimit, .sustaining_member_parent #mb_sustaining_form #mbmsort, .sustaining_member_parent #mb_sustaining_form #mbmorderby {
    padding:0 2px !important; }
  .sustaining_member_parent #mb_sustaining_form button {
    width:100%; }
  .sustaining_member_parent #mb_sustaining_form .mb_input_child {
    margin-left:0; }
    .sustaining_member_parent #mb_sustaining_form .mb_input_child.mb_sus_search {
      display:inline-block;
      margin-left:0; }
      .sustaining_member_parent #mb_sustaining_form .mb_input_child.mb_sus_search label {
        display:none; }
      .sustaining_member_parent #mb_sustaining_form .mb_input_child.mb_sus_search input {
        width:100%; }
  .sustaining_member_parent .sustaining_member {
    text-align:center; }
  .sustaining_member_parent .mb_other_content_box {
    display:block;
    width:100%;
    margin-top:10px; }
  .sustaining_member_parent .mb_logo_box {
    margin:0; } }
/* This file has been optimized by predtr CSS Engine and PrePostCSS.com. */